
eServices - Bug #222

Request Info - land Registration step

09/07/2016 02:20 PM - Saja Nakhleh

Status: Closed Start date: 09/07/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The list inherit a lot of users ! Observe

the attached evidence. (evidence # 114)

2-A Null error will be occurred as on the

attached evidence (evidence # 115)

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: ahibrahim

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- As mentioned on the SRS, the list

should inherit the users who are set as

[Compensation – assessment

department] - bomohammed

2- The Dialog should be closed

successfully 

Test Case ID:  

Description

Steps:

1- Open a transaction assigned to the land Registration step

2- Click Request Info action

3- Observe the username list

4- Select Request Update

5- Add comment then click ok

History

#1 - 09/28/2016 05:13 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/04/2016 01:06 PM - Saja Nakhleh

- File 156.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

the land registration step cannot be reached, because an error occurred when [Contact Land and survey department] action is clicked !

#3 - 10/20/2016 11:09 AM - Saja Nakhleh
Saja Nakhleh wrote:

the second issue still occurring ! kindly consider it (TRX # 4022016001819731)

#4 - 10/24/2016 09:43 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 10/24/2016 01:53 PM - Saja Nakhleh

- File 201.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

All the issue have been tested and verified.

A new issue has been occurred once the trx opened in this step, an error will be occurred as on the attachment

#6 - 10/24/2016 02:46 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

tested and verified.

Files

114.gif 102 KB 09/07/2016 Saja Nakhleh

115.GIF 230 KB 09/07/2016 Saja Nakhleh

156.gif 218 KB 10/04/2016 Saja Nakhleh

201.GIF 307 KB 10/24/2016 Saja Nakhleh
